{% load static %}
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My First Website</title>
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link rel="stylesheet" href="{% static 'responsive2.css' %}">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <script type ="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  </head>
  <body>
    <header>
      <div class="container">
        <div class="header-left">
          <img class="logo" src="{% static 'image/logo.png' %}">
        </div>
        <!-- Add a menu icon here -->
        <span class="menu-icon"></span>
        <div class="header-right">
          {% if user.is_authenticated %}
          <a href="/index">Home</a>
          <a href="{% url 'story5:registration_form' %}">Schedule</a>
          <a href="{% url 'story6:activity' %}">Activity</a>
          <a href="/story7">Accordion</a>
          <a href="/story8">Books</a>
          <a href="{% url 'story9:logout' %}">Logout</a>
          {% else %}
          <a href="{% url 'story9:login' %}">Login</a>
          <a href="{% url 'story9:signup' %}">Sign Up</a>
          {% endif %}
        </div>
      </div>
    </header>
    <div class="top-wrapper">
      {% block content %}
      {% endblock %}
    </div>
  </body>
  <script type='text/javascript' src="{% static 'scriptaccordion.js'%}"></script>
</html>
 
